@charset "UTF-8";
/* CSS Document */

html, body {
height: 100%;
}
body {
margin:0 auto; padding:0;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
height:100%;
background:#ffffff;

}
.clear{clear:both;}
div#header{
	margin: 0 auto;
	height:255px;
    width:100%; clear:both; float:none; display:block; padding:0;
	background-color:#003e80;
	}
div#header-container{
	margin: 0 auto;
	padding:0;
  	display:block; 
	height:auto;
    width:960px; 
	float:none;
	clear:both; 
	margin-left: auto;
	margin-right: auto;
	}	
a{outline:none;}	
h1{font-family: Arial, Helvetica, sans-serif; color:#0a2e6a; font-size:22px; font-weight:200;}
h2{font-family: Arial, Helvetica, sans-serif; color:#0a2e6a; font-size:18px; font-weight:200;}	
h3{font-family: Arial, Helvetica, sans-serif; color:#0a2e6a; font-size:14px;}

#menu{ padding-top:30px;
	margin:0px; width:870px; margin-left:auto; margin-right:auto; float:none;}
#menu ul {
  font-family: Arial, Verdana;
  font-size: 13px;
  margin: 0;
  padding: 0;
  list-style: none;}
  
#menu ul li {
  display: block;
  position: relative;
  float: left;}

#menu li ul { display: none; }
#menu ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  padding: 10px 28px 10px 28px;
  margin-left: 1px;
  white-space: nowrap;
  background: #003e80; color:#ffffff; border-bottom:1px solid #003e80;
}
#menu ul li a:hover { color:#99cc66; }
#menu li:hover ul {
  display: block;
  position: absolute;
}
#menu li:hover li {
  float: none;
  font-size: 11px;
}
#menu li ul:hover a { background: #003e80; color:#ffffff;}
#menu li:hover li a:hover { background: #99cc66; border-bottom:1px solid #ffffff;}
	
div#logo-block{
	margin: 0;
	padding:0;
	margin-top:20px; 
	width:960px;
	height:282px;
	background-color:#ffffff;
	border-radius:5px;
	border:#cccccc 1px solid;
	float:none;
	clear:both; 
	margin-left: auto;
	margin-right: auto}
.logo{margin-top:40px; margin-left:35px; padding:0; float:left; clear:both;}	

div#container{
	margin: 0 auto;
	padding:0;
	padding-top:25px; 
  	display:block; 
	height:auto;
    width:960px; 
	float:none;
	clear:both; 
	margin-left: auto;
	margin-right: auto;
	background-color:none;
	}	
	
div#left-col{margin: 0 auto;
	padding:0;
	padding-right:50px;
	width:650px;
	min-height:100px;
	float:left;
	}	
div#right-col{margin: 0 auto;
	padding:0;
	width:260px;
	min-height:100px;
	float:left;
	}	
	
div#left-col p{margin: 0 auto;
	padding:0;
	width:650px;
	color:#666666;
	font: 13px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	}
div#left-col li{
	
	color:#666666;
	font: 12px Arial, Helvetica, sans-serif;
	line-height:1.6em;
	text-align:justify;
	list-style-type:circle;
	}
div#left-col a{
	color:#0a2e6a;
	font: 13px Arial, Helvetica, sans-serif;
    text-decoration:underline;
	}	
div#left-col a:hover{
	color:#99cc66;
	font: 13px Arial, Helvetica, sans-serif;
    text-decoration:underline;
	}	
	
div#right-col p{margin: 0 auto;
	padding:0;
	width:240px;
	min-height:auto;
	float:left;
	color:#666666;
	font: 13px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	}	
div#right-col a{font: 14px Arial, Helvetica, sans-serif; line-height:1em; color:#0a2e6a; text-decoration:none;}	
div#right-col a:hover{font: 14px Arial, Helvetica, sans-serif; line-height:1em; color:#0a2e6a; text-decoration:underline;}	
.readmore{float:left; clear:both; height:30px; width:90px;}	
.readmore a{font:bold Arial, Helvetica, sans-serif; text-decoration:none; height:auto; width:auto; padding:10px;  color:#ffffff; font-size:12px; line-height:1em; text-align:center; background-color:#99cc66; float:left;}
.readmore a:hover{font:bold Arial, Helvetica, sans-serif; text-decoration:none ;height:auto; width:auto; padding:10px; color:#ffffff; font-size:12px; line-height:1em; text-align:center; background-color:#003e80; float:left;}	

div#left-contact{margin: 0 auto;
	padding:0;
	width:450px;
	min-height:100px;
	float:left;
	background:none;
	}	
div#right-contact{margin: 0 auto;
	padding:0;
	width:450px;
	min-height:100px;
	float:right;
	background-color:none;
	}	
div#right-contact p{margin: 0 auto;
	padding:0;
	width:390px;
	min-height:auto;
	float:left;
	color:#0a2e6a;
	font: 13px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	}
div#right-contact h1{width:100%; color:#86b259;}	
div#right-contact h2{width:100%; clear:both; color:#86b259;}	
div#right-contact a{
	color:#0a2e6a;
	font: 13px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	text-decoration:underline;
	}	
div#right-contact a:hover{
	color:#99cc66;
	font: 13px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	text-decoration:underline;
	}	
.map{width:420px;
float:left;}		
.clear{clear:both;}
div#cols{
	margin: 0 auto;
	padding:0;
	padding-top:40px; 
  	display:block; 
	height:345px;
    width:960px; 
	float:none;
	clear:both; 
	margin-left: auto;
	margin-right: auto;
	background-color:none;
	}
div#col4{margin: 0 auto;
	padding:0;
  	display:block; 
	height:312px;
    width:228px; 
	float:left;
	padding-right:10px;
	background-image:url(images/colbg.jpg);
	background-repeat:no-repeat;}	
div#col4 p{
	margin-left:20px;
	width:200px;
	color:#666666;
	font: 12px Arial, Helvetica, sans-serif;
	line-height:1.5em;}	
div#col4 h1{
	margin-left:20px;}		
.colimage{
	margin-left:20px;
	border:1px solid #b6b5b5;}	
	
	
div#footer{
	margin: 0 auto;
	height:150px;
    width:100%; clear:both; float:none; display:block; padding:0;
	background-color:#003e80;
	}	
div#footer p{margin: 0 auto;
	padding:0;
	padding-top:30px;
  	display:block; 
    width:960px; 
	float:none;
	clear:both; 
	margin-left: auto;
	margin-right: auto;
	color:#c2c0c0;
	font: 12px Arial, Helvetica, sans-serif;
	line-height:2em;}	
div#footer a{color:#c2c0c0; font: 12px Arial, Helvetica, sans-serif; text-decoration:none;}	
div#footer a:hover{color:#99cc66; font: 12px Arial, Helvetica, sans-serif; text-decoration:underline;}	

.table{color:#333333;}

.team{color:#666666; font: 12px Arial, Helvetica, sans-serif; line-height:1.5em;}


div#team{margin:0px; padding:20px; width:640px; background-color:#efeeee;}
div#team p{color:#4a4b48; font: 12px Arial, Helvetica, sans-serif; line-height:1.4em; width:620px;}
div#team h2{font: Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; margin-bottom:5px; margin-top:5px;}
.teamimg{padding-right:15px; padding-left:10px; padding-top:8px;}

.space{height:25px;}

div#left-news{margin: 0 auto;
	padding:0;
	padding-right:50px;
	width:580px;
	min-height:100px;
	float:left;
	}	
div#right-news{margin: 0 auto;
	padding:0;
	width:310px;
	min-height:100px;
	float:left;
	}	
	
div#left-news p{margin: 0 auto;
	padding:0;
	width:580px;
	color:#666666;
	font: 13px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	}
div#left-news li{
	
	color:#666666;
	font: 12px Arial, Helvetica, sans-serif;
	line-height:1.6em;
	text-align:justify;
	list-style-type:circle;
	}
div#left-news a{
	color:#0a2e6a;
	font: 13px Arial, Helvetica, sans-serif;
    text-decoration:underline;
	}	
div#left-news a:hover{
	color:#99cc66;
	font: 13px Arial, Helvetica, sans-serif;
    text-decoration:underline;
	}	
	
div#right-news p{margin: 0 auto;
	padding:0;
	width:310px;
	min-height:auto;
	float:left;
	color:#666666;
	font: 13px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	}	
div#right-news a{font: 14px Arial, Helvetica, sans-serif; line-height:1em; color:#0a2e6a; text-decoration:none;}	
div#right-news a:hover{font: 14px Arial, Helvetica, sans-serif; line-height:1em; color:#0a2e6a; text-decoration:underline;}	

/* Image galleries */
a.group_1 img{
   float: none; 
   margin-right: 10px; 
   margin-bottom: 20px; 
   border: 0;
}